<script>
	let { data } = $props();
	let commits = data.data.commits;
	console.log(commits);
	import "./card.scss";
	import { commitCard } from "./commitCard.svelte";
</script>

<table class="commitContainer">
	<caption>Git Commits of the website repo</caption>
	<tbody>
		{#each commits as commit}
			{@render commitCard(commit)}
		{/each}
	</tbody>
</table>
